@charset "utf-8";

/* -------------------------------------------------- */
/* 全デバイス共通(PC向け) */
/* --------------------------------------------------- */
#course.hotel #container {
  overflow: hidden;
}

#course.hotel .h1 span {
  color: #7d69b7;
}

#course.hotel .h1_sub01 {
  margin-top: 35px;
}

#course.hotel .h1_box_l .h1_feature li {
  background: #937CCF;
}

#course.hotel .h1_box_l .h1_icon {
  position: absolute;
  bottom: 85px;
  right: 70px;
  width: 29.9%;
  z-index: 3;
}

#course.hotel .h1_box_l .h1_icon img {
  width: 100%;
  height: auto;
}

#course.hotel .h1_box_r {
  background: url(../../course2027/hotel/img/mv.jpg) no-repeat center top / cover;
  /* background-position: 25% 0%; */
}

#course .intro_box_r {
  padding-bottom: 130px;
}

/* .intro_img {
  max-width: 388px;
  margin: 45px auto 0;
} */
.intro_img img {
  width: 100%;
}

#course .intro_box:after {
  bottom: 40px;
}

#course .intro_tit {
  letter-spacing: 1px;
}

#course .intro_tit02 {
  font-size: 25px;
}

#course.hotel .other_link03 {
  margin-bottom: 70px;
}

/* .hotel .text_style01 span {
  background: #f4efff;
} */
#course.hotel #page_top {
  background: #7d69b7;
}

#course.hotel .h1_box_l {
  background: #7d69b7;
}

#course.hotel .h3 {
  color: #7d69b7;
  font-weight: bold;
  border-bottom: solid 1px #7d69b7;
}

#course.hotel .h3_icon01 {
  width: 27px;
  height: 24px;
  margin-right: 5px;
  stroke: #fff;
}

#course.hotel .h3_icon02 {
  fill: #7d69b7;
}

#course.hotel .h3_icon03 {
  stroke: #7d69b7;
}

#course.hotel .h3_icon04 {
  stroke: #7d69b7;
}

#curriculum.hotel .h4 .l_line {
  border-left-color: #7d69b7;
}

#course .bnr01 {
  margin-bottom: 70px;
  text-align: center;
  display: flex;
  justify-content: center;
}

#course .bnr01 a {
  width: 41%;
  display: inline-block;
}

/* report_sec */
/* --------------------------------------------------- */

#course.hotel .newsflash_title {
  text-align: center;
  margin-bottom: 40px;
}

#course.hotel .newsflash_title .main_tit {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 15px;
}

#course.hotel .newsflash_title .main_tit .icon {
  width: 100px;
  margin-right: 15px;
}

#course.hotel .newsflash_title .main_tit .icon img {
  width: 100%;
  height: auto;
}

#course.hotel .newsflash_title .main_tit .tit {
  font-size: 60px;
  font-weight: 700;
  color: #806BB8;
}



#course.hotel .newsflash_box {
  border-color: #7d69b7;
  margin: 50px 0 -40px;
}

#course.hotel .newsflash_box .h2.h2_naitei {
  color: #7d69b7;
}

#course.hotel .newsflash_box .h2.h2_naitei02 {
  text-align: center;
  color: #7d69b7;
}

#course.hotel .newsflash_box .naitei-ttl {
  font-size: 30px;
  text-align: center;
  color: #7d69b7;
}

#course.hotel .newsflash_list li .date {
  background: #7d69b7;
}

#course.hotel .report_more span {
  color: #7d69b7;
  border-color: #7d69b7;
}

#course.hotel .report_more span:after {
  border-color: #7d69b7;
}

#course.hotel .report_btn {
  color: #7d69b7;
}

#course.hotel .report_btn span {
  border-color: #7d69b7;
}

#course.hotel .newsflash_tit {
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 10px;
}

#course.hotel .newsflash_icon {
  width: 100px;

  img {
    max-width: 100%;
    height: auto;
  }
}

#course.hotel .newsflash_ttl {
  max-width: calc(100% - 110px);
  font-size: 40px;
  font-weight: 700;
  color: #806BB8;
}

#course.hotel .newsflash_list li {
  border-bottom: none;
}

#course.hotel .sec_wrap--pt30 {
  padding-top: 30px;
}




/* report_sec */
/* --------------------------------------------------- */
#course.hotel .newsflash_list li .span01 {
  width: 77%;
}

#course.hotel .newsflash_list li .span02 {
  width: 20%;
}

#course.hotel .newsflash_list li .span03 {
  display: none;
}

/* slider */
/* --------------------------------------------------- */
#course.hotel .bx-wrapper .bx-pager.bx-default-pager a:hover,
#course.hotel .bx-wrapper .bx-pager.bx-default-pager a.active,
#course.hotel .bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #806bb8;
}

#course.hotel .bx-next {
  background: #806bb8;
}

#course.hotel .bx-prev {
  background: #806bb8;
}

#point.hotel .bx-wrapper .bx-pager.bx-default-pager a:hover,
#point.hotel .bx-wrapper .bx-pager.bx-default-pager a.active,
#point.hotel .bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #806bb8;
}

#point.hotel .bx-prev,
#point.hotel .bx-next {
  background: #806bb8;
}

/* mv */
/* --------------------------------------------------- */
#course.hotel .info_text {
  width: 175px;
}

/* #point_sec */
/* --------------------------------------------------- */
#course.hotel .point02_tit {
  color: #806bb8;
}

#course.hotel .choose_course .point02 {
  text-shadow: 1px 1px 0 #000, -1px 1px 0 #000, 1px -1px 0 #000, -1px -1px 0 #000;
}

#course.hotel .other_link_box {
  margin-top: 70px;
}

#course.hotel .other_link03 {
  margin-top: 70px;
  overflow: inherit;
}

#course.hotel .other_link03:before {
  content: "Café Raport";
  font-family: "Sacramento", cursive;
  font-size: 4.5vw;
  position: absolute;
  right: -2%;
  bottom: 10px;
  color: #C8AB1B;
  -ms-transform: rotate(-11deg);
  -webkit-transform: rotate(-11deg);
  transform: rotate(-11deg);
  z-index: 3;
}

#course.hotel .rapport {
  margin-bottom: 30px;
}

#course.hotel .rapport {
  transition-duration: 0.3s;
}

#course.hotel .rapport:hover {
  opacity: 0.7;
}

#course.hotel .rapport:hover a {
  transition-duration: 0.3s;
}

#course.hotel .rapport img {
  width: 100%;
}

.ttt_box {
  margin: 30px 0;
  position: relative;
}

.ttt_box img {
  margin-bottom: 10px;
}

.ttt_box .bold {
  font-weight: bold;
  font-size: 20px;
  letter-spacing: 1.5px;
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
}

.topic02_02 {
  margin-top: 5px;
  margin-bottom: -30px;
}

.topic02_02 img {
  max-width: 100%;
  width: auto;
}

.topic02_02_title {
  font-size: 22px;
  font-weight: bold;
  margin-top: 20px;

  .color {
    color: #806BB8;
  }
}


/* room_sec */
/* --------------------------------------------------- */
#course.hotel .room_sec {
  background: url(../../course2027/hotel/img/bg_room@2x.jpg) no-repeat center center /cover;
}

#course.hotel .room_tit {
  color: #806BB8;
}


/* choose_course02 */
/* --------------------------------------------------- */
#course.hotel .plus_icon {
  background: #806BB8;
}

.hotel .choose_course02_tit {
  color: #806BB8;
}

/* pro_sec */
/* --------------------------------------------------- */
#course.hotel .pro_sec {
  /* background: #E3D6FF; */
  background: url(../../course2027/hotel/img/job_bk.jpg) repeat;
  overflow: hidden;
}

#course.hotel .pro_tit {
  color: #806BB8;
}

/* #job_sec */
/* --------------------------------------------------- */
#course.hotel #job_sec {
  overflow: hidden;
}

/* #license_sec */
/* --------------------------------------------------- */
#course.hotel .license_ul span {
  color: #806bb8;
}

/* #license_sec */
/* --------------------------------------------------- */
.hotel .rec_class,
.hotel .teacher_voice {
  border: solid 3px #806bb8;
  box-shadow: 5px 5px #806bb8;
}

.hotel .teacher_voice .point_flex.hotel_name {
  justify-content: space-between;
}

.hotel .teacher_voice .point_flex::after {
  content: "";
  width: 32%;
  height: 0;
  display: block;
}

.hotel .teacher_voice .point_flex.hotel_name li {
  width: 49%;

}

.hotel .teacher_voice .point_flex.hotel_name li.long {
  width: 100%;
}

.hotel .teacher_voice .point_flex.hotel_name li.li01 {
  text-align: right;
}

.hotel .teacher_voice .point_other {
  margin-top: 5px;
  text-align: right;
}

.hotel .teacher_voice .point_flex.hotel_pic .point_02 {
  margin-bottom: 20px;
}

.hotel .teacher_voice .point_flex.hotel_pic .point_02:last-of-type {
  margin-bottom: 0px;
}

.hotel .teacher_tit {
  color: #806bb8;
}


/* Student’s Voice */
/* --------------------------------------------------- */
.point_voice_wrap {
  margin-top: 50px;
  
  .voice_students_wrap {
    display: flex;
    gap: 0 2.17%;
    margin-top: 23px;
  }
  
  .img_voice {
    width: 15.65%;
  
    img {
      width: 100%;
    }
  }
  
  .text_voice {
    width: 82.17%;
  }

  .voice_pic_wrap {
    display: flex;
    gap: 0 5%;
    margin-top: 20px;

    .voice_pic_item {
      width: 47.5%;
    
      img {
        width: 100%;
      }
    }
  }
}



/* 内定者TOEIC */
.hotel .prospective_accordion .student_wrap .inner_r {
  .interview_toeic_before01 {
    color: #806BB8;
  }

  .interview_toeic_arrow svg path {
    stroke: #806BB8;
  }

  .interview_toeic_after {
    color: #806BB8;
  }

  .interview_toeic_up {
    color: #806BB8;
    border-color: #806BB8;
  }

  .interview_qualification span {
    color: #806BB8;
  }

  .interview_anglia {
    color: #806BB8;
  }
}

.hotel .interview_box02_tit,
.hotel .class_name span {
  background: #806bb8;
}

.hotel .interview_box02_tit::after {
  border-color: transparent transparent #5c4695 transparent;
}

.hotel .class_name {
  color: #806bb8;
}

/* designated */
/* --------------------------------------------------- */
.hotel .designated {
  margin-top: 65px;
  padding: 45px 40px 50px;
  border: 4px solid #C0932F;
  position: relative;
}

.hotel .designated_h3 {
  width: 290px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  font-weight: 700;
  letter-spacing: 0.05em;
  background: url(../../course2027/hotel/img/designated.svg) no-repeat center/100% auto;
  position: absolute;
  top: -27px;
  left: -4px;
}

.hotel .designated_text {
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 2;
}

.hotel .designated_flex {
  margin-top: 22px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.hotel .designated_logo {
  width: 48%;
  text-align: center;
}

.hotel .designated_logo img {
  max-width: 100%;
  height: auto;
}

.hotel .designated_photo {
  width: 47.83%;
  display: flex;
  justify-content: space-between;
}

.hotel .designated_photo_item {
  width: 48.86%;
}

.hotel .designated_photo_item img {
  max-width: 100%;
  height: auto;
}

/* designated */
/* --------------------------------------------------- */
.hotel .offer-interview {
  margin-top: 40px;
}

.hotel .offer-interview_list {
  margin-top: 25px;
}

.hotel .offer-interview_box {
  display: flex;
  justify-content: space-between;
}

.hotel .offer-interview_img {
  width: 47.83%;
}

.hotel .offer-interview_img img {
  max-width: 100%;
  height: auto;
}

.hotel .offer-interview_textarea {
  width: 47.83%;
}

.hotel .offer-interview_ttl {
  font-size: 24px;
  font-weight: 700;
  color: #806BB8;
}

.hotel .offer-interview_text {
  margin-top: 15px;
  font-size: 15px;
  line-height: 2;
}

.hotel .offer-interview_name {
  margin-top: 10px;
  font-size: 15px;
  line-height: 2;
}


/* #prospective_sec */
/* --------------------------------------------------- */


#course.hotel .prospective_content {
  width: 100%;
  max-width: 1000px;
  margin: 60px auto 0;
  box-sizing: border-box;
}

#course.hotel .prospective_content img {
  max-width: 100%;
}

#course.hotel .prospective_content .list01 {
  margin-top: 40px;
}

#course.hotel .prospective_content .list01 dt {
  color: #806BB8;
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 15px;

}

#course.hotel .prospective_content .list01 dd {
  margin-bottom: 30px;
  line-height: 2;
}

#course.hotel .prospective_content .list01 dd:last-child {
  margin-bottom: 0;

}



#course.hotel .toeic_before {
  margin-top: 5px;
}

#course.hotel .toeic_arrow {
  margin-top: 15px;
}

#course.hotel .toeic_after {
  width: auto;
  padding-right: 0;
}

#course.hotel .toeic_up {
  margin-left: 0;
}

#course .employment_sub {
  max-width: 775px;
}

#course.hotel .employment_tit {
  background: url(../../course2027/hotel/img/wavy.png) repeat-x bottom left / 50%;
}

#course.hotel .employment_tit .dot_text {
  padding-top: 0.3em;
  background-position: top left 2px;
  background-size: 1.05em 0.3em;
}


/* #news_sec section05_2 */
/* --------------------------------------------------- */
#course.hotel #news_sec {
  background: #b3a6d4;
}

/* #insta_sec section05_3 */
/* --------------------------------------------------- */
#course.hotel #insta_sec {
  background: url(../../course2027/hotel/img/job_bk02.jpg) repeat;
}

/* #movie_sec section05_4 */
/* --------------------------------------------------- */
#course.hotel #movie_sec {
  background: #b3a6d4;
  overflow: hidden;
}

/* #other_sec section06_2 */
/* --------------------------------------------------- */
#course.hotel #oc_sec {
  overflow: hidden;
}

/* カリキュラム */
/* --------------------------------------------------- */
#curriculum.hotel .h1_wrap {
  background: repeating-linear-gradient(90deg,
      #fff,
      #fff 3px,
      #f4efff 5px,
      #f4efff 8px);
  border-top: solid 3px #806bb8;
  border-bottom: solid 3px #806bb8;
}

#curriculum.hotel .h1_wrap .h1_inner .h1_sub01,
#curriculum.hotel .h1_wrap .h1_inner .h1_sub02 {
  color: #806bb8;
}

#curriculum.hotel .h3 {
  border-bottom: solid 1px #806bb8;
  color: #806bb8;
}

.curriculum_table01 .color01,
.curriculum_table02 .color01 {
  background: #ece3ff;
}

.curriculum_table02 .th04 {
  color: #806bb8;
}

#curriculum.hotel #page_top {
  background: #806bb8;
}

.curriculum_table01 td.color03 {
  background: #ECE3FF;
}

/* ポイント */
/* --------------------------------------------------- */
#point .choose_course02 .plus_icon {
  background: #806bb8;
}

#point #page_top {
  background: #806bb8;
}

#point.hotel .h1_wrap {
  /* background: repeating-linear-gradient(90deg,#fff,#fff 3px,#ece3ff 5px,#ece3ff 8px); */
  border-top: solid 3px #806bb8;
  border-bottom: solid 3px #806bb8;
  background-color: #f4efff;
  background-image: linear-gradient(-90deg, #fff 50%, transparent 50%);
  background-size: 8px 8px;
}

#point.hotel .h1_wrap .h1_inner .h1_sub01,
#point.hotel .h1_wrap .h1_inner .h1_sub02 {
  color: #806bb8;
}

.point_h3 {
  color: #806bb8;
  border-color: #806bb8;
}

.point_color {
  color: #806bb8;
}

.skill_tit {
  color: #806bb8;
}

.skill_text.skill_text02 {
  font-size: 15px;
  line-height: 2;
}

.point_h4 span {
  border-color: #806bb8;
}

.hotel .bg_color {
  background: #f4efff;
}

.point_box02 .skill_tit,
.point_box.box02 .skill_tit {
  margin: 5px 0 0;
  font-size: 16px;
}

.point_box02 .skill_text,
.point_box.box02 .skill_text {
  font-size: 14px;
  line-height: 1.8;
}

#point.hotel .skill_text02 {
  margin-top: 25px;
}

#point.hotel .point_box.mt {
  margin-top: 25px;
}

#point.hotel .program_li {
  display: flex;
  justify-content: space-between;
  line-height: 2;
}

#point.hotel .program_li ul {
  width: 48%;
}

#point.hotel .img.voice_img01 {
  width: 16%;
}

#point.hotel .img.voice_img01 img {
  max-width: inherit;
}

#point.hotel .voice_box .text02.voice_text01 {
  margin-left: 1%;
}

#point .sub_tit01 {
  margin: 50px 0 10px;
  color: #806bb8;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  letter-spacing: 1px;
}

#point.hotel #fresh_sec {
  padding-top: 0;
}

.point_h4.mt0 {
  margin-top: 0;
}

.year_flow {
  margin-bottom: 60px;
}

.point_l02 {
  width: 45%;
}

.team_box {
  display: flex;
  justify-content: space-between;
}

.team_box .box01 {
  width: 30%;
  font-size: 13px;
}

.team_box .box01 .tit {
  margin: 8px 0 3px;
  color: #d81c24;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}

.team_box .box01 .sub {
  margin-bottom: 3px;
  font-size: 11px;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0;
}

.team_box .box01 .small {
  margin-top: 3px;
  padding-left: 1em;
  text-indent: -1em;
  font-size: 11px;
}

.point_box02.box02 {
  justify-content: space-between;
}

#point.hotel .point_box02.box02 .point_02 {
  width: 47.5%;
  margin-bottom: 30px;
}

#point.hotel .point_box02.box02 .skill_tit {
  text-align: left;
}

.point_box02.box02 .skill_text {
  margin-top: 8px;
  letter-spacing: 0.05em;
}

.point_box02 .step {
  position: relative;
  margin-top: 35px;
}

.point_box02 .step .step_num {
  position: absolute;
  top: -45px;
  left: 50%;
  transform: translateX(-50%);
  max-width: 60px;
}

.point_box02 .skill_tit02 {
  margin: 13px 0 6px;
  font-size: 17px;
  font-weight: bold;
  text-align: center;
  letter-spacing: 1px;
}

.point_box02 .small {
  font-size: 13px;
}

.point_box02 .skill_tit03 {
  margin: 0 0 5px;
  color: #d81c24;
  line-height: 1.8;
}

.text_style01 {
  margin-top: 40px;
  color: #d81c24;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  letter-spacing: 1px;
}

.point_tit02 {
  margin-bottom: 0;
  font-size: 16px;
}

.goukei {
  color: #806bb8;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 1px;
}

.goukei span {
  font-size: 30px;
}

.student_box {
  display: flex;
  align-items: center;
  width: 48%;
}

.student_box .img {
  width: 30%;
  max-width: 144px;
  margin-right: 6%;
}

.student_box .text_box {
  width: 64%;
  line-height: 2;
}

.student_box .text_box .title {
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 2px;
}

.student_box .text_box .title span {
  color: #806bb8;
}

#course.hotel .navi {
  margin-top: 70px;
}

#course.hotel .insta_banner {
  margin-top: 70px;
}

#course.hotel .insta_banner a:hover img {
  opacity: 0.7;
}

#course.hotel .insta_banner img {
  max-width: 100%;
  height: auto;
}

#point .management {
  padding-top: 0;
}

#point .management .point_h3 {
  margin-top: 30px;
}

.management_img {
  width: 59%;
  margin: 0 auto;
}

.management_text {
  margin-top: 30px;
  letter-spacing: -0.05em;
  line-height: 2;
}

#point.hotel .point_box02_flex {
  display: flex;
  justify-content: space-between;
}

#point.hotel .point_02_illust {
  width: 14.8%;
}

#point.hotel .point_box02_wrap {
  width: 83.5%;
}

#point.hotel .point_02 {
  width: 31.74%;
}

#point.hotel .point_02 .skill_tit {
  text-align: center;
}




/* 国際ホテル在学生の声 */
.cs-voice.hotel {
  .cs-voice_ttl {
    border-color: #806BB8;
    background: repeating-linear-gradient(90deg, #fff, #fff 3px, #f4efff 5px, #f4efff 8px);
  }

  .cs-voice_ttl-ja {
    color: #806BB8;
  }

  .cs-voice_sec01-l_img-grade{
    color: #806BB8;
    border-color: #806BB8;
  }

  .cs-voice_sec01-r_ttl {
    color: #806BB8;
  }

  .cs-voice_sttl-box_inner {
    background: #806BB8;

    &::after {
      background: #806BB8;
    }
  }

  .cs-voice_sec03_item {
    &::after {
      background: #806BB8;
    }
  }

  .cs-voice_sec03_slider_ttl {
    color: #806BB8;
  }

  .cs-voice_sec03_bg {
    border-color: #806BB8;
  }

  .cs-voice_sec03_ttl {
    background: #806BB8;

    &::after {
      background: #5F4A95;
    }
  }

  .cs-voice_voice {
    border: 3px solid #806BB8;
  }

  .cs-voice_voice_list {
    li {
      color: #806BB8;
      border-color: #806BB8;
    }
  }

}


/* ECC国際外語なら英語力がのびる! */
/* --------------------------------------------------- */
.toeic_box02 {
  .toeic_after02 {
    color: #806BB8;
  }
}


/*----------------------------------------------------------*/
/* tablet用のCSS */
/*----------------------------------------------------------*/
/*----------------------------------------------------------*/
/* 微調整3 */
/*----------------------------------------------------------*/
@media screen and (max-width: 1345px) {
  #course.hotel .intro_box:after {
    right: 0;
  }

  /* -------------------微調整3 END------------------------- */
}

/*----------------------------------------------------------*/
/* 微調整4 */
/*----------------------------------------------------------*/
@media screen and (min-width: 560px) and (max-width: 1024px) {

  /* #course.hotel .h1_box_r {
    background-position: top right -30px;
  } */
  #course.hotel .h1_box_l .h1_icon {
    width: 21vw;
    bottom: 2vw;
  }

  #course.hotel .intro_box:after {
    bottom: -10px;
  }

  #course.hotel .toeic_student.toeic_student02 .toeic_l02 {
    width: 40%;
    align-content: flex-start;
  }

  #course.hotel .toeic_before {
    margin-top: 15px;
  }

  #course.hotel .toeic_before01 {
    font-size: 17px;
  }

  #course.hotel .toeic_before02 {
    font-size: 25px;
  }

  #course.hotel .toeic_before02 span {
    font-size: 15px;
  }

  #course.hotel .toeic_arrow {
    font-size: 25px;
    margin: 25px 0 0;
  }

  #course.hotel .toeic_after {
    width: 31%;
    padding-right: 0;
  }

  #course.hotel .toeic_after01 {
    font-size: 20px;
  }

  #course.hotel .toeic_after02 {
    font-size: 35px;
  }

  #course.hotel .toeic_after02 span {
    font-size: 20px;
  }

  #course.hotel .toeic_up {
    width: 70px;
    height: 70px;
    font-size: 21px;
  }

  #course.hotel .toeic_up .up {
    font-size: 12px;
  }

  #course.hotel .toeic_up .up02 {
    font-size: 22px;
  }

  #course.hotel .toeic_student.toeic_student02 .toeic_l02 .toeic_score {
    width: 100%;
  }

  #course.hotel .toeic_img {
    width: 100%;
    max-width: 148px;
    max-height: 148px;
    margin: 0 auto;
  }

  #course.hotel .toeic_student.toeic_student02 .toeic_r02 {
    width: 57%;
  }

  /* #prospective_sec */
  /* --------------------------------------------------- */
  #course.hotel .employment_tit .dot_text {
    -webkit-text-emphasis: filled dot #333;
    background: none;
  }

  #course.hotel .employment_tit .dot_text .spacing {
    -webkit-text-emphasis: none;
  }

  #course.hotel .other_link03:before {
    content: none;
  }

  /* -------------------微調整4 END------------------------- */
}

@media screen and (min-width: 1024px) and (max-width: 1045px) {

  /* tablet */
  #course.hotel .toeic_img {
    max-width: inherit;
    max-height: inherit;
  }

  #course.hotel .toeic_student.toeic_student02 .toeic_l02 .toeic_score {
    width: auto;
    margin: 15px 0 0 10%;
  }

  #course.hotel .toeic_before {
    margin-top: 5px;
  }

  #course.hotel .toeic_before01 {
    font-size: 20px;
  }

  #course.hotel .toeic_before02 {
    font-size: 35px;
  }

  #course.hotel .toeic_before02 span {
    font-size: 20px;
  }

  #course.hotel .toeic_arrow {
    font-size: 35px;
    margin: 33px 0 0 10px;
  }

  #course.hotel .toeic_after {
    width: auto;
  }

  #course.hotel .toeic_after01 {
    font-size: 25px;
  }

  #course.hotel .toeic_after02 {
    font-size: 45px;
  }

  #course.hotel .toeic_after02 span {
    font-size: 25px;
  }

  #course.hotel .toeic_up {
    margin-left: 0;
  }

  #course.hotel .other_link03:before {
    content: none;
  }

  /* -------------------tablet END------------------------- */
}

/*----------------------------------------------------------*/
/* SP用のCSS */
/*----------------------------------------------------------*/
@media screen and (max-width: 559px) {
  #course.hotel .h1_sub01 {
    margin-top: 0px;
  }

  #course.hotel .h1_box_l .h1_icon {
    position: absolute;
    bottom: 10px;
    right: 5px;
    /* width: 120px; */
    width: 105px;
    z-index: 3;
  }


  #course.hotel .h1_box_r {
    background-position: left top;
    background-size: cover;
  }

  #course.hotel .h2_wrap {
    background-color: #ece3ff;
    background-image: linear-gradient(-90deg, #fff 50%, transparent 50%);
    background-size: 8px 8px;
  }

  #course.hotel .info_text {
    width: auto;
    padding: 5px 5px 5px 10px;
  }

  #course.hotel .intro_box:after {
    right: 10px;
  }

  #course.hotel .rapport {
    margin-bottom: 20px;
  }

  #course.hotel .intro_img {
    padding: 0 20px;
    max-width: inherit;
    width: 100%;
    box-sizing: border-box;
    margin: 0 0 50px;

  }


  #course.hotel .intro_box_r {
    padding-bottom: 0px;
  }

  #course .bnr01 {
    margin: 0 0 35px;
    padding-top: 30px;
    display: block;
  }

  #course .bnr01 a {
    width: auto;
  }

  /* report_sec */
  /* --------------------------------------------------- */

  #course.hotel .newsflash_title {
    margin-bottom: 20px;
  }

  #course.hotel .newsflash_title .main_tit {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
  }

  #course.hotel .newsflash_title .main_tit .icon {
    width: 80px;
    margin-right: 15px;
  }

  #course.hotel .newsflash_title .main_tit .tit {
    font-size: 26px;
    font-weight: 700;
    color: #806BB8;
    text-align: center;
    line-height: 1.4;
  }


  #course.hotel .newsflash_box {
    margin: 20px 0 -40px;
  }

  #course.hotel .newsflash_box .naitei-ttl {
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 1.5;
  }

  #course.hotel .newsflash_box .h2.h2_naitei02 {
    padding: 0;
  }

  #course.hotel .report_company.report_company02 span {
    color: #7d69b7;
    font-size: 13px;
  }

  .hotel .teacher_voice .point_flex.hotel_name {
    display: block;
  }

  .hotel .teacher_voice .point_flex.hotel_name li {
    width: 100%;

  }

  .hotel .teacher_voice .point_flex.hotel_name li:nth-child(3n) {
    width: 100%;
  }

  .hotel .teacher_voice .point_flex.hotel_name li.li01 {
    text-align: right;
  }

  .report_student02 {
    position: relative;
  
    .report_company {
      position: absolute;
      bottom: 45px;
      margin-top: 0;
    }
  }
  

  /* Student’s Voice */
  /* --------------------------------------------------- */
  .point_voice_wrap {
    margin-top: 25px;
    
    .voice_title {
      text-align: center;
    }

    .voice_students_wrap {
      flex-direction: column;
      gap: 20px 0;
      margin-top: 10px;
    }
    
    .img_voice {
      width: 50%;
      margin: 0 auto;
    }
    
    .text_voice {
      width: 100%;
    }

    .voice_pic_wrap {
      flex-direction: column;
      gap: 10px 0;
      margin-top: 10px;

      .voice_pic_item {
        width: 100%;
      }
    }
  }


  #course.hotel .prospective_content {
    width: 100%;
    max-width: inherit;
    margin: 30px 0 0;
    box-sizing: border-box;
  }

  #course.hotel .prospective_content .employment_mb {
    padding: 0 20px;
  }

  #course.hotel .prospective_content .list01 {
    margin-top: 20px;
    padding: 0 20px;
  }

  #course.hotel .prospective_content .list01 dt {
    color: #806BB8;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 8px;

  }

  #course.hotel .prospective_content .list01 dd {
    margin-bottom: 15px;
    line-height: 2;
  }

  #course.hotel .prospective_content .list01 dd:last-child {
    margin-bottom: 0;

  }


  #course.hotel .newsflash_tit {
    margin-bottom: 0;
    gap: 0 5px;
  }

  #course.hotel .newsflash_icon {
    width: 45px;
  }

  #course.hotel .newsflash_ttl {
    max-width: calc(100% - 50px);
    margin-top: 10px;
    font-size: 18px;
    line-height: 1.4;
  }

  #course.hotel .newsflash_list {
    margin-bottom: 0;
  }

  #course.hotel .newsflash_list li {
    border-bottom: none;
  }

  #course.hotel .sec_wrap--pt30 {
    padding-top: 30px;
  }


  /* designated */
  /* --------------------------------------------------- */
  .hotel .designated {
    margin-top: 45px;
    padding: 25px 20px 50px;
    border: 2px solid #C0932F;
  }

  .hotel .designated_h3 {
    width: 200px;
    height: 35px;
    font-size: 16px;
    top: -18px;
    left: -3px;
  }

  .hotel .designated_text {
    font-size: 14px;
  }

  .hotel .designated_flex {
    margin-top: 15px;
    display: block;
  }

  .hotel .designated_logo {
    width: 80%;
    margin: 0 auto;
    text-align: center;
  }

  .hotel .designated_photo {
    width: 100%;
    margin-top: 15px;
    display: flex;
    justify-content: space-between;
  }

  .hotel .designated_photo_item {
    width: 48.86%;
  }

  .hotel .offer-interview .h4_02 {
    display: flex;
  }

  .hotel .offer-interview .h4_02 span {
    width: 24px;
    display: block;
  }

  .hotel .bx-viewport {
    height: auto !important;
  }


  /* designated */
  /* --------------------------------------------------- */
  .hotel .offer-interview {
    margin-top: 30px;
  }

  #course.hotel .designated {
    padding-bottom: 15px;
  }

  #course.hotel .offer-interview .bx-prev {
    bottom: auto;
    top: calc(15px + 27vw);
    left: -35px;
  }

  #course.hotel .offer-interview .bx-next {
    bottom: auto;
    top: calc(15px + 27vw);
    right: -35px;
  }

  .hotel .offer-interview_list {
    margin-top: 15px;
  }

  .hotel .offer-interview_box {
    display: block;
  }

  .hotel .offer-interview_img {
    width: 100%;
  }

  .hotel .offer-interview_textarea {
    width: 100%;
    margin-top: 15px;
  }

  .hotel .offer-interview_ttl {
    font-size: 18px;
  }

  .hotel .offer-interview_text {
    margin-top: 5px;
    font-size: 14px;
  }

  /* #prospective_sec */
  /* --------------------------------------------------- */
  #course.hotel .employment_tit {
    background-image: none;
  }

  #course.hotel .employment_tit .dot_text {
    -webkit-text-emphasis: filled dot #333;
    background: url(../../course2027/hotel/img/wavy.png) repeat-x bottom left / 110%;
    padding-top: 0;
    padding-bottom: 7px;
  }

  #course.hotel .employment_tit .wavy {
    background: url(../../course2027/hotel/img/wavy.png) repeat-x bottom left / 100%;
    padding-bottom: 7px;
  }

  #course.hotel .employment_tit .dot_text .spacing {
    -webkit-text-emphasis: none;
  }

  /* section01 */
  /*----------------------------------------------------------*/
  /* #course.hotel .h3_w {
    font-size: 20px;
    padding-bottom: 13px;
    margin-bottom: 20px;
  }
  #course.hotel #section01 {
    background-position: center center;
  }
  #course.hotel .h3 {
    font-size: 20px;
    padding-bottom: 13px;
    margin-bottom: 20px;
  } */

  #course.hotel .other_link_box {
    margin-top: 35px;
  }

  #course.hotel .other_link03 {
    margin: 10px 0 0;
  }

  #course.hotel .other_link03:before {
    content: none;
  }

  /* #graduate_sec */
  /* --------------------------------------------------- */
  /* #course .interview03_box_l02 {
    height: 115px;
  } */
  #course .interview03_box_l02 {
    background: #806bb8;
  }

  /*   #course .interviewee03 {
    font-size: 2.1vh;
  }
  #course .interviewee03_2 {
    font-size: 2vh;
}

#course .employment_tit {
    background-size: 170%;
} */

  /* ポイント */
  /* --------------------------------------------------- */
  .point_box02 .skill_tit,
  .point_box.box02 .skill_tit {
    margin: 5px 0 3px;
  }

  .point_box02 .skill_tit {
    font-size: 14px;
  }

  .point_box02 .skill_text {
    font-size: 13px;
  }

  #point.hotel .skill_tit {
    line-height: 1.6;
  }

  #point.hotel .skill_text02 {
    line-height: 2;
  }

  #point.hotel .program_li {
    display: inherit;
    line-height: 2;
  }

  #point.hotel .program_li ul {
    width: 100%;
  }

  .ttt_box .bold {
    font-size: 16px;
    letter-spacing: 0.5px;
    position: inherit;
  }

  #point.hotel .img.voice_img01 {
    width: 45%;
  }

  .student_box {
    width: 100%;
    margin-top: 15px;
  }

  .student_box .img {
    width: 27%;
    margin-right: 5%;
  }

  .student_box .text_box {
    width: 68%;
    line-height: 1.7;
  }

  .year_flow {
    margin-bottom: 40px;
  }

  #point .sub_tit01 {
    margin: 20px 0 5px;
    font-size: 17px;
  }

  .point_l02 {
    width: 100%;
    margin-bottom: 30px;
  }

  .team_box {
    display: inherit;
    line-height: 1.6;
  }

  .team_box .box01 {
    display: flex;
    width: 100%;
    margin-bottom: 25px;
  }

  .team_box .box01 .img {
    width: 30%;
    margin-right: 5%;
  }

  .team_box .box01 .text_box {
    width: 65%;
  }

  .team_box .box01 .tit {
    margin: 8px 0 0;
    text-align: left;
  }

  .team_box .box01 .sub {
    margin-bottom: 3px;
    font-size: 12px;
    text-align: left;
  }

  #point.hotel .point_box02.box02 .point_02 {
    width: 100%;
    margin-bottom: 18px;
  }

  .point_box02.box02 .skill_tit {
    font-size: 16px;
  }

  .point_box02.box02 .skill_text {
    font-size: 14px;
  }

  .point_box02 .step .step_num {
    top: 46px;
    left: -34px;
    transform: inherit;
  }

  .point_box02 .skill_tit02 {
    margin: 10px 0 3px;
    font-size: 16px;
    line-height: 1.5;
  }

  .text_style01 {
    margin-top: 10px;
    font-size: 17px;
  }


  #course.hotel .bx-wrapper .bx-pager.bx-default-pager a {
    margin: 0 6px;
  }



  #course.hotel .other_link03 {
    height: auto;
  }

  #course.hotel .other_link03 a {
    position: static;
  }

  #course.hotel .lang_intro {
    margin-top: 15px;
  }

  #course.hotel .navi {
    margin-top: 10px;
  }

  #course.hotel .insta_banner {
    margin-top: 15px;
  }


  #point .management {
    padding-top: 0;
  }

  #point .management .point_h3 {
    margin-top: 30px;
  }

  .management_img {
    width: 100%;
  }

  .management_text {
    margin-top: 15px;
  }


  #point.hotel .point_box02_flex {
    display: block;
    position: relative;
  }

  #point.hotel .point_box02_wrap .point_box02 .skill_tit {
    font-size: 12px;
  }

  #point.hotel .point_02_illust {
    width: 19%;
    position: absolute;
    bottom: 0;
    left: 0;
  }

  #point.hotel .point_box02_wrap {
    width: 100%;
  }

  #point.hotel .point_box02 {}

  #point.hotel .point_02 {
    width: 48.11%;
  }

  #point.hotel .point_02.point_02--sp {
    margin: 0 0 0 auto;
    padding-top: 9px;
  }

  #point.hotel .point_02 .skill_tit {
    text-align: center;
  }

  .hotel .topic02_02_bottom {
    margin-top: 20px;
    margin-bottom: -25px;
    text-align: center;
  }

  .hotel .topic02_02_bottom img {
    width: 60%;

  }

  .topic02_02_title {
    font-size: 16px;
    line-height: 1.5;
    text-indent: -1em;
    padding-left: 1em;
    margin-top: 10px;
  }



  /* 国際ホテル在学生の声 */
  .cs-voice.hotel {
    .cs-voice_ttl {
      background-color: #ece3ff;
      background-image: linear-gradient(-90deg, #fff 50%, transparent 50%);
      background-size: 8px 8px;
      border-top: 2px solid #806BB8;
      border-bottom: 2px solid #806BB8;
    }

    /*----------------------------------------------------------*/
  }

  /* -------------------safri用------------------------- */
  @media screen and (-webkit-min-device-pixel-ratio: 0) {

    _::-webkit-full-page-media,
    _:future,
    :root #course.hotel .employment_tit .dot_text {
      -webkit-text-emphasis: filled dot #333;
      background: none;
    }

    _::-webkit-full-page-media,
    _:future,
    :root #course.hotel .employment_tit .dot_text .spacing {
      -webkit-text-emphasis: none;
    }
  }

  /* -------------------firefox用------------------------- */
  @-moz-document url-prefix() {
    #course.hotel .employment_tit .dot_text {
      -webkit-text-emphasis: none;
      text-emphasis: none;
      background-position: top left 2px;
      background-repeat: repeat-x;
      background-size: 1.05em 0.3em;
      background-image: radial-gradient(0.1em 0.1em at center center,
          #1b1b1b,
          #1b1b1b 100%,
          transparent);
    }

    #course.hotel .employment_tit .dot_text .spacing {
      -webkit-text-emphasis: none;
    }
  }